@if (currentRoom()) { @if (isMobile()) {
@if (activeChannel(); as channel) {

@if (channel.type === 'text') { } {{ channel.name }}

} @else {

{{ currentRoom()?.name }}

}
@if (activeCall()) {
}
@if (!isVoiceWorkspaceExpanded()) { @if (hasTextChannels()) {
} @else {

## No text channels

There are no existing text channels currently.

} }

Members

} @else {
@if (!isVoiceWorkspaceExpanded()) { @if (hasTextChannels()) {
} @else {

## No text channels

There are no existing text channels currently.

} }
} } @else {

## No room selected

Select or create a room to start chatting

}